﻿body {
    font-family: Arial,sans-serif;
    font-size:13px;
}
header {
    background-color: #2263c5;
    height: 70px;
}
.logo {
    display: inline-block;
    padding: 15px;
}
header .buttons {
    float: right;
    display: inline-block;
    position: relative;
    padding: 20px;
}
header .buttons .settings
{
    border: 1px solid white;
    cursor:pointer;
}
header .buttons .close
{
    padding-left:15px;
    cursor:pointer;
}
iframe
{
    width: 100%;
    padding: 0;
    top: 70px;
    position: absolute;
    height:1440px;
}
.horizontal-list li {
    display: inline;
    float: left;
    padding: 0 5px;
    border-right: 1px dotted #CCCCCC;
}
.horizontal-list li:first-child {
padding-left: 0;
}
.horizontal-list li:last-child {
    border:0;
}
.article-aside
{
    float: left;
    top: 0;
    position: fixed;
    margin-left: 200px;
    border-left:1px solid white;
    padding-left:15px;
    margin-top: 3px;
}
.article-aside a, .article-aside span, .source-news
{
    color:white;
}
.article-aside li
{
    line-height: 16px;
}